*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:1000px;
	height:1000px;
	margin: 20px auto;
}
.encabezado{
	height: 100px;
	width:900px;
	background: brown;
}
.contenido{
	width:900px;
	height:450px; 

}
.contenido div{
	width:446px;
	height:450px; 
	float:left;
	border:1px solid black;
	background-color: white;
}
.pie{
	width: 900px;
	height: 100px;
	background-color:#808080FF;
}
